/************** Mountain CSS *********************/


/************** Set Background container *********************/


.tributeTable {
	/*border: 1px solid #000000;*/
	background-color: #fff;
	color: #5B6F06;
}


/************** TributeDetails container *********************/


#tributeDetails{
	padding:15px 20px 20px 20px;
	text-align: left;
	background: url(../images/tributes/13_header.png) no-repeat top center;
	height: 180px;
}

#tributeDetails h1{
	padding-bottom: 5px;
	font-size: 25px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#tributeDetails h2{
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 28px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#tributeDetails h3{
	font-size: 14px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#tributeDetails h4{
	font-size: 9px;
	color: #385C81;
}

#tributeDetails p{
}



/************** Tribute container *********************/

#tribute{
	font-size: 9px;
	text-align: left;
	padding: 20px;
	background-color: #fff;
	padding: 0px 20px 0px 20px;	
		color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
	
@media screen and (min-width: 768px) {
    #tribute img {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }
}

#tribute p{
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#tribute a
{
    text-decoration: none;
    color: #006688;
}

/************** ServiceInfo container *********************/

#serviceInfo {
	padding: 0px 20px 0px 20px;	
	background-color: #fff;
	background: url(../images/tributes/13_Details.png) no-repeat top center;
	height: 196px;
}

#serviceInfo strong{
	color: #3D4521;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo h5{
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo p {
	color: #000;
	font-style: normal;
	font-weight: normal;
}


#serviceinfo a:link {
	color: navy;
    font-weight: bold;
}

/************** Tribute Boook container *********************/

#book {
	padding: 0px 20px 20px 20px;	
	color: #000;
	/*
    background-image: url(../images/tributes/mountain_footer.jpg);
    */
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}


#book.inputfield {
	background-color: #000;
}

#book a:link {
	text-decoration: underline;
	color: #000;
}

#book a:hover {
	text-decoration: none;
	color: #000;
}

#book a:visited {
	text-decoration: underline;
	color: #000;
}

#book a:visited:hover {
	text-decoration: none;
	color: #000;
}
/************** Tribute ID container *********************/

.footer {
	color: #000;
	text-align:center;
	background-color: #000000;
}

#Table2{
	color: #000;
	text-align:center;
}

/************** tributeTable links *********************/

#tributeDetails a:link {
	text-decoration: underline;
	color: #006688;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #006688;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #006688;
}

#tributeDetails a:visited:hover {
	text-decoration: none;
	color: #006688;
}

/************** Tribute ID container *********************/

#ack{
	font-size: 9px;
	text-align: left;
	padding: 20px;

	padding: 0px 20px 0px 20px;		
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#ack h2{
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

/************** tributeTable links *********************/

#book a:link {
	text-decoration: underline;
	color: #000;
}

#book a:hover {
	text-decoration: none;
	color: #000;
}

#book a:visited {
	text-decoration: underline;
	color: #000;
}

#book a:visited:hover {
	text-decoration: none;
	color: #000;
}

#ack p{
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}



/************** tributeTable links *********************/


#tributeDetails a:link {
	text-decoration: underline;
	color: #000;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #000;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #000;
}

/************** Tribute Boook container *********************/

.divider_line {
	border-top-width: 1px;
	border-top-style: solid;
	color: #000;
}

#book_trib {
	padding: 20px 20px 20px 20px;	
	color: #000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right bottom;
}


#book_trib.inputfield {
	background-color: #000;
}

#book_trib a:link {
	text-decoration: underline;
	color: #000;
}

#book_trib a:hover {
	text-decoration: none;
	color: #000;
}

#book_trib a:visited {
	text-decoration: underline;
	color: #000;
}

#book_trib a:visited:hover {
	text-decoration: none;
	color: #000;
}

#book_trib h2{
	color: #000;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#book_trib p{
	padding: 0px;
	margin: 0px;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.give {
	color: #000;
}